<!DOCTYPE html>
<html lang="ca" dir="ltr">
  <head>
    <link rel="stylesheet" href="sebas.css">
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
<div class="caja1">
<p><b>Caja 1</b></p>



</div>
<br>
<div class="caja2">
<p><b>Caja 2</b></p>


</div>
<div class="caja3">
  <p><b>Caja 3</b></p>

</div>
  </body>
</html>
